# Uses of Class
com.ngrok.services.EdgesHttpsRoutes.GetCallBuilder

Packages that use EdgesHttpsRoutes.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesHttpsRoutes.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesHttpsRoutes.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesHttpsRoutes.GetCallBuilder`
  EdgesHttpsRoutes.`get(String edgeId, String id)`
  Get an HTTPS Edge Route by ID See also https://ngrok.com/docs/api#api-edges-https-routes-get.